=== debian/control ===
Source: php-text-languagedetect
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-text-languagedetect.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-text-languagedetect.git
Homepage: http://pear.php.net/package/Text_LanguageDetect

Package: php-text-languagedetect
Architecture: all
Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
