=== debian/watch ===
version=3
http://pear.php.net/package/Text_LanguageDetect/download http://download.pear.php.net/package/Text_LanguageDetect-(.*).tgz
